* {
	margin:0;
	padding:0;
	}
body {
	color:#76c229;
	background:url(../images/LocalMedicalAlert_green-top-zigzag-hills.jpg);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	line-height:170%;
}
#container {
	width: 960px;
	margin:0 auto;
	background:url(../images/LocalMedicalAlert_LP-container-bg.jpg);
	background-repeat: no-repeat;
	padding:0 15px;
	box-shadow:0 0 15px #999;
	-o-box-shadow:0 0 15px #999;
	-moz-box-shadow:0 0 15px #555;
	-webkit-box-shadow:0 0 15px #999;
}
.header {
	width:100%;
	height: 240px;
	background-repeat: no-repeat;
}
.navigation {
	height: 50px;
}
.navigation ul li {
	display:block;
	float:left;
	padding:8px;
	text-decoration:none;
	list-style:none;
}
.navigation ul li a{
	display:block;
	float:left;
	padding:8px;
	text-decoration:none;
	font-weight:bold;
	color:#FF0;
}
h1 {font-size:20px;}
h2 {font-size:18px;}	
h1, h2, h3, h4 {
	margin:5px 0;
	}
p {margin:10px 0 20px 0;
	color:#777;
}
ul {
	padding: 15px;
	color:#777;
	}
.maincontent {

}
.sidebar {

}
#footer {
	width: 100%;
	height:100px;
	background:url(../images/LocalMedicalAlert_footer-top-bagkground.jpg);
	background-repeat:repeat-x;
	background-color:#77c100;
}
.footer-content {
	width:960px;
	height:70px;
	margin: 0 auto;
	padding:30px 15px 0px 15px;
	box-shadow:0 0 15px #999;
	-o-box-shadow:0 0 15px #999;
	-moz-box-shadow:0 0 15px #555;
	-webkit-box-shadow:0 0 15px #999;
	text-align:center;
}
.footer-content a {
	color:#fff;
	font-weight:bold;
	font-size:16px;
	margin:10px;
}
.blue {
	color:#2986c2;
	font-weight: bold;
}
.orange {
	color:#f6b300;
	font-weight: bold;
}
.main {
	font-size: 20px;
}
.grid_1 { width: 60px; }
.grid_2 { width: 460px; }
.grid_3 { width: 300px; }
.grid_4 { width: 220px; }
.grid_5 { width: 140px; }
.grid_6 { width: 560px; }
.grid_7 { width: 700px; }
.grid_8 { width: 620px; }
.grid_9 { width: 940px; }
.grid_10 { width: 360px; }
.grid_12 { width: 60px; }

.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,
.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,
.grid_12 {
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	display: block;
}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix,*:first-child+html .clearfix{zoom:1}
.grid_121 {	margin-left: 10px;
	margin-right: 10px;
	float: left;
	display: block;
}
.grid_21 {	margin-left: 10px;
	margin-right: 10px;
	float: left;
	display: block;
}
.grid_41 {	margin-left: 10px;
	margin-right: 10px;
	float: left;
	display: block;
}
.grid_81 {	margin-left: 10px;
	margin-right: 10px;
	float: left;
	display: block;
}
form {
	background:url(../images/side-search-form-background.png); 
	background-repeat:no-repeat;
	padding:100px 0 20px 0;
}	
input {
	padding:8px;
	margin:0px auto;
	font-size:14px;
	width: 275px;
	display:block;
	border-radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
textarea {
  	margin:0px auto;
}
:focus {
	outline:none;
}
input[type=submit] {
	width:250px;
	height:40px;
	border:1px solid #ccc;
	margin:0px auto 0px auto;
	text-align:center;
	box-shadow:0 0 3px #ccc;
	-o-box-shadow:0 0 3px #ccc;
	-moz-box-shadow:0 0 3px #ccc;
	-webkit-box-shadow:0 0 3px #ccc;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	background-image: -moz-linear-gradient(top, #acdd00, #51a400);
	background-image: -ms-linear-gradient(top, #acdd00, #51a400);
	background-image: -webkit-linear-gradient(top, #acdd00, #51a400);
	background-image: -o-linear-gradient(top, #acdd00, #51a400);
	background-image: linear-gradient(top, #acdd00, #51a400);
	cursor:pointer;
	}
form.citysearch {
	background:url(../images/search%20form-background-image.png); 
	background-repeat:no-repeat;
	padding:130px 0 220px 0 ;
	width:739px;
	margin:0 auto;
}	
form.citysearch input {
	padding:10px;
	margin:0px auto;
	font-size:16px;
	width: 500px;
	display:block;
	border-radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	
}
:focus {
	outline:none;
}
form.citysearch input[type=submit] {
	width:315px;
	border:1px solid #888;
	margin:0px auto 0px auto;
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-shadow:0 0 3px #555;
	box-shadow:0 0 3px #555;
	-o-box-shadow:0 0 3px #555;
	-moz-box-shadow:0 0 3px #555;
	-webkit-box-shadow:0 0 3px #555;
	border-radius:10px;
	background-image: -moz-linear-gradient(top, #acdd00, #51a400);
	background-image: -ms-linear-gradient(top, #acdd00, #51a400);
	background-image: -webkit-linear-gradient(top, #acdd00, #51a400);
	background-image: -o-linear-gradient(top, #acdd00, #51a400);
	background-image: linear-gradient(top, #acdd00, #51a400);
	cursor:pointer;
}
form.citysearch input[type=submit] {
	width:315px;
	border:1px solid #888;
	margin:0px auto 0px auto;
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-shadow:0 0 3px #555;
	box-shadow:0 0 3px #555;
	-o-box-shadow:0 0 3px #555;
	-moz-box-shadow:0 0 3px #555;
	-webkit-box-shadow:0 0 3px #555;
	border-radius:10px;
	background-image: -moz-linear-gradient(top, #51a400, #acdd00);
	background-image: -ms-linear-gradient(top, #51a400, #acdd00);
	background-image: -webkit-linear-gradient(top, #51a400, #acdd00);
	background-image: -o-linear-gradient(top, #51a400, #acdd00);
	background-image: linear-gradient(top, #51a400, #acdd00);
	cursor:pointer;
}